RubyGems Navigation menu

aws-sdk-autoscaling 1.54.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.105.0 - March 01, 2024 (185.0 KB)
  2. 1.104.0 - January 29, 2024 (185.0 KB)
  3. 1.103.0 - January 26, 2024 (184.5 KB)
  4. 1.102.0 - November 28, 2023 (163.5 KB)
  5. 1.101.0 - November 22, 2023 (163.5 KB)
  6. 1.54.0 - February 02, 2021 (115.5 KB)
显示所有版本 (共 119 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

05f2bea81e0ef10c44c0c44397f0b02194840fab705d320152acd5b4ac7c0840

下载总量 81,607,210

这个版本 468,128

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: